import {describe, expect, it} from 'vitest'

import {mount} from '@vue/test-utils'
import MainNavigationBar from '../MainNavigationBar.vue'

describe('MainNavigationBar', () => {
  it('renders properly', () => {
    const wrapper = mount(MainNavigationBar, {})
    expect(wrapper.text()).toContain('myVBV')
  })
})
